﻿/*****************************************
    MH - ADDED STYLES
*****************************************/
/****************************************************
    PLACEHOLDER TEXT COLOR
****************************************************/
.tablesorter .filtered {
  display: none; }

.tablesorter .tablesorter-filter-row {
  display: none; }

body {
  min-width: 320px; }

.buttonWrapper {
  clear: both; }
  .buttonWrapper a {
    text-decoration: none; }

.button {
  background: #ef7920;
  border-radius: 5px;
  color: #fff;
  padding: 15px;
  font-family: Interstate;
  font-size: 16px;
  cursor: pointer;
  transition: background 0.2s linear;
  text-transform: uppercase;
  text-align: center; }
  .button:hover {
    background: #cf450e; }

.button.submit {
  display: block;
  border: 0; }
  .button.submit:hover {
    color: #fff;
    text-decoration: none; }

/****************************************************
    LAYOUT
****************************************************/
.container {
  width: 95%;
  max-width: 1020px; }

#dvMainBackground {
  display: none; }

#dvTop {
  width: 100%;
  margin: 0;
  overflow: auto; }

.main-wrapper {
  background-color: #f9f9f9; }

.main-block {
  clear: both; }
  .main-block .left-block {
    margin-left: 0; }
  .main-block .right-block {
    max-width: 340px; }

#dvBrowserMain {
  padding-top: 30px; }

/*#dvTopPanel { margin-bottom: 20px; }*/
#dvBottomPanel {
  background-color: #fff; }

@media (max-width: 979px) {
  #dvBrowserMain {
    padding-bottom: 0; }
  .main-block .left-block, .main-block .right-block {
    float: none;
    margin: 0 auto; }
  .main-block .left-block {
    width: 100%; }
  .main-block .right-block {
    margin-top: 40px;
    width: 100%; } }

@media (max-width: 767px) {
  .span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11 {
    margin: 0 auto; }
  #dvBrowserMain .main-block {
    width: 90%;
    margin: 0 auto; } }

/*****************************************
    HEADER
*****************************************/
#dvHeaderContent {
  max-width: 1200px;
  margin: 0 auto; }

#dvHeaderTitle {
  margin: 0 auto; }

#dvLogoRight {
  top: 25px; }

@media (max-width: 767px) {
  #dvHeaderPH {
    height: auto; }
  #dvLogoLeft, #dvLogoRight {
    display: none; }
  #dvHeaderTitle {
    display: block;
    max-width: 50%; }
    #dvHeaderTitle img {
      margin-top: 0px; }
  .mobileMenuCallout {
    position: absolute;
    width: auto;
    height: 100%; }
    .mobileMenuCallout img {
      height: 100%; } }

/*****************************************
    NAVIGATION
*****************************************/
header {
  /* Firefox 18- */
  /* Firefox 19+ */ }
  header input::-webkit-input-placeholder {
    color: #fff; }
  header input:-moz-placeholder {
    color: #fff; }
  header input::-moz-placeholder {
    color: #fff; }
  header input:-ms-input-placeholder {
    color: #fff; }
  header input:placeholder-shown {
    color: #fff; }

.navbar-inner {
  background: #004774;
  text-align: center;
  height: auto; }

.navbar {
  position: relative;
  background: #004774; }
  .navbar .navbar-inner {
    position: relative;
    max-width: 1200px;
    margin: 0 auto; }
  .navbar .nav {
    margin: 0;
    float: none;
    display: inline-block;
    margin-left: 0; }
    .navbar .nav > li > a {
      color: #fff;
      padding: 15px 20px; }
    .navbar .nav .dropdown .caret {
      display: none; }

#dvMainNav {
  position: relative;
  top: 0px;
  border-top: 1px solid #507f9b; }
  #dvMainNav .dropdown-menu {
    text-align: left; }

#dvNavbarSearch {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  color: #fff;
  display: inline-block;
  float: right; }
  #dvNavbarSearch #txtSearch {
    width: 110px;
    height: 16px;
    font-size: 12px;
    padding: 4px 10px;
    background-color: transparent;
    color: #fff;
    border: none;
    box-shadow: none;
    margin: 17px 10px 17px 0;
    padding: 0; }

@media (max-width: 1200px) {
  .navbar .nav > li > a {
    padding: 15px 12px; } }

@media (max-width: 979px) {
  .navbar .nav > li > a {
    padding: 15px 7px; }
  #dvNavbarSearch {
    position: relative; }
    #dvNavbarSearch #txtSearch {
      width: 82px; } }

/*****************************************
    MOBILE NAV
*****************************************/
.mobileSubLevelNavMenuHeading {
  text-align: right; }

#dvMobNav {
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: #004775;
  z-index: 100;
  display: none; }
  #dvMobNav img.closeMenu {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer; }

.mobileTopLevelNavMenu {
  background: #004775;
  width: 80%;
  max-width: 500px;
  margin-top: 0;
  padding: 0 20px 20px 20px; }
  .mobileTopLevelNavMenu ul {
    width: auto;
    margin: 0; }
    .mobileTopLevelNavMenu ul li {
      background: none;
      box-shadow: none;
      border-color: #00395e;
      padding: 0; }
      .mobileTopLevelNavMenu ul li a {
        display: block;
        padding: 20px 0; }
  .mobileTopLevelNavMenu #liMobSearch {
    background: none;
    padding: 20px 0;
    border: none; }
    .mobileTopLevelNavMenu #liMobSearch .navbar-search-mob {
      background: none; }
      .mobileTopLevelNavMenu #liMobSearch .navbar-search-mob input {
        background-color: #004775;
        border-color: #004775;
        color: #fff;
        margin: 0;
        width: 220px; }
  .mobileTopLevelNavMenu .logos {
    margin: 40px 0 120px;
    text-align: left; }
    .mobileTopLevelNavMenu .logos img {
      height: 70px;
      padding-right: 20px; }
      .mobileTopLevelNavMenu .logos img:last-child {
        padding-right: 0; }

@media (max-width: 767px) {
  #dvMobNav {
    display: block; } }

/*****************************************
    BREADCRUMB
*****************************************/
#breadcrumb {
  width: 100%;
  text-align: left; }
  #breadcrumb .list {
    padding-bottom: 10px; }
    #breadcrumb .list span {
      background: none;
      font-family: InterstateLight;
      font-weight: bold;
      color: #313131;
      text-transform: none;
      margin-left: 0;
      padding-left: 0; }
      #breadcrumb .list span a {
        color: #ef7920;
        font-weight: bold; }
      #breadcrumb .list span:before {
        content: "/";
        padding: 0px 5px; }
      #breadcrumb .list span.home:before {
        display: none; }
  #breadcrumb .spacer {
    margin-left: 0;
    border-bottom: 1px solid #e0e0e0; }

@media (max-width: 979px) {
  #breadcrumb .list, #breadcrumb .spacer {
    width: 100%;
    margin: 0; } }

@media (max-width: 767px) {
  #breadcrumb {
    display: block;
    width: 90%;
    float: none;
    margin: 0 auto; } }

/*****************************************
    HERO BANNER
*****************************************/
.hero {
  width: 100%;
  max-width: 1440px;
  /* dots */
  /* arrows */ }
  .hero .hero-slider, .hero .sub-hero-slider {
    margin-bottom: 0; }
  .hero .hero-slide {
    background-size: cover;
    visibility: hidden;
    position: absolute; }
    .hero .hero-slide:first-child {
      visibility: visible;
      position: relative; }
    .hero .hero-slide > img {
      width: 100%;
      min-height: 200px;
      visibility: hidden; }
    .hero .hero-slide .action {
      position: absolute;
      /*top: 15%;*/
      bottom: 5%;
      left: 2%;
      cursor: pointer;
      background-image: url("/includes/corporate/img/ExploreNow.png");
      width: 183px;
      height: 192px; }
      .hero .hero-slide .action:hover {
        background-image: url("/includes/corporate/img/ExploreNow_hover.png"); }
  .hero .slick-dots {
    bottom: 40px;
    max-width: 940px;
    text-align: left;
    left: 50%;
    transform: translateX(-50%);
    padding-left: 20px; }
    .hero .slick-dots li {
      width: 10px; }
      .hero .slick-dots li button {
        width: 10px;
        height: 10px;
        border-radius: 10px;
        background: rgba(225, 225, 225, 0.5); }
        .hero .slick-dots li button:before {
          content: ""; }
      .hero .slick-dots li.slick-active button {
        background: white; }
  .hero .slick-prev, .hero .slick-next {
    width: 19px;
    height: 32px;
    z-index: 50; }
  .hero .slick-prev {
    left: 5%;
    background: url("../img/btns/left_arrow.png") no-repeat 100%/100%; }
    .hero .slick-prev:before {
      content: ""; }
  .hero .slick-next {
    right: 5%;
    background: url("../img/btns/rignt_arrow.png") no-repeat 100%/100%; }
    .hero .slick-next:before {
      content: ""; }
  .hero .caption {
    position: relative;
    width: 100%;
    bottom: 25px;
    color: #fff;
    max-width: 940px;
    left: 50%;
    transform: translateX(-50%);
    text-align: left;
    padding-left: 20px;
    text-shadow: 1px 1px #333; }
  .hero .scroller-panel {
    position: absolute;
    top: 0;
    right: 0;
    width: 43.5%;
    height: 100%;
    background: rgba(0, 71, 117, 0.8); }
    .hero .scroller-panel .panelBox {
      display: table;
      width: 100%;
      height: 100%;
      box-sizing: border-box;
      padding: 0 20% 0 10%;
      color: #fff; }
  .hero .sub-hero {
    background: #335f7d; }
    .hero .sub-hero .panelBox {
      padding: 30px;
      font-size: 12px; }
  .hero .panelContent {
    display: table-cell;
    vertical-align: middle;
    text-align: left; }
    .hero .panelContent h1, .hero .panelContent p, .hero .panelContent a {
      color: #fff; }
    .hero .panelContent h1 {
      font-family: Interstate;
      font-size: 32px;
      line-height: 1.2;
      text-transform: uppercase;
      width: 80%; }
    .hero .panelContent p {
      font-size: 14px;
      padding-top: 20px; }
    .hero .panelContent a {
      position: relative;
      font-family: Interstate;
      font-size: 12px;
      border-bottom: 1px dotted #fff;
      padding-bottom: 2px;
      text-decoration: none; }
      .hero .panelContent a:after {
        content: "\f054";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        color: #fff;
        font-size: 13px;
        position: absolute;
        bottom: -2px;
        right: -15px; }
      .hero .panelContent a:hover {
        border-bottom-style: solid; }

.lessmargin-top {
  margin-top: -50px;
  margin-bottom: 10px; }

@media (max-width: 979px) {
  .hero .panelContent h1 {
    font-size: 25px; }
  .hero .panelContent p {
    padding: 20px 0; }
  .hero .slick-dots {
    bottom: 30px; }
  .hero .caption {
    bottom: 15px; }
  .hero .hero-slide .action {
    left: 11%; }
    .hero .hero-slide .action img {
      height: 150px; } }

@media (max-width: 767px) {
  .hero .panelContent h1 {
    margin-bottom: 20px; }
  .hero .hero-slide .action img {
    height: 125px; }
  .hero .hero-slide {
    background-size: auto 100%;
    background-position: center; } }

@media (max-width: 500px) {
  .sub-hero .panelBox {
    padding: 20px; }
  .hero .hero-slide .action {
    left: 15%; }
    .hero .hero-slide .action img {
      height: 125px; } }

/*****************************************
    LATEST NEWS
*****************************************/
#dvNewsArticleList {
  margin-left: 0; }

.latestNews h1 {
  font-family: Interstate;
  font-size: 24px; }

.articleItem {
  margin-bottom: 30px; }
  .articleItem .articleImg {
    position: relative;
    width: 45%;
    float: left;
    background: #ddd;
    display: block; }
    .articleItem .articleImg img {
      width: 100%; }
    .articleItem .articleImg .more {
      position: absolute;
      bottom: 0;
      right: 0;
      width: 45px;
      height: 45px;
      background: url(../img/btns/article_more.png) no-repeat 100%/100%; }
    .articleItem .articleImg:before {
      content: "";
      float: left;
      padding-bottom: 46%; }
    .articleItem .articleImg:after {
      content: "";
      display: table;
      clear: both; }
  .articleItem .articleContent {
    position: relative;
    width: 50%;
    /*height: 159px;*/
    float: right;
    margin-right: 2%;
    font-size: 16px;
    line-height: 1.4; }
    .articleItem .articleContent > div {
      padding-bottom: 10px; }
    .articleItem .articleContent .date {
      font-family: InterstateLight;
      font-size: 11px;
      line-height: 1;
      padding-bottom: 5px; }
    .articleItem .articleContent .headline {
      margin-left: 0;
      font-family: Interstate;
      font-size: 14px;
      text-transform: uppercase; }
      .articleItem .articleContent .headline a {
        color: #000; }
        .articleItem .articleContent .headline a:hover {
          color: #000;
          text-decoration: none; }
    .articleItem .articleContent .readMore {
      position: relative;
      bottom: 0;
      font-family: Interstate;
      font-size: 11px;
      color: #ef7920;
      transition: background 0.2s linear;
      border-bottom: 1px dotted #ef7920; }
      .articleItem .articleContent .readMore:after {
        content: "\f054";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        color: #ef7920;
        font-size: 11px;
        position: absolute;
        bottom: 0;
        right: -10px; }
      .articleItem .articleContent .readMore:hover {
        color: #cf450e;
        border-color: #cf450e;
        text-decoration: none; }
        .articleItem .articleContent .readMore:hover:after {
          color: #cf450e; }
  .articleItem .articleContent-fullWith {
    width: 100%;
    /*height: 120px;*/
    float: none; }
  .articleItem.featureArticle {
    margin-top: 20px; }
    .articleItem.featureArticle .featureImage {
      width: 100%;
      position: relative;
      overflow: hidden; }
      .articleItem.featureArticle .featureImage:after {
        content: "";
        display: table;
        clear: both; }
      .articleItem.featureArticle .featureImage:before {
        content: "";
        float: left;
        padding-bottom: 57%; }
      .articleItem.featureArticle .featureImage:hover > .more {
        background: url("../img/btns/article_more_hover.png") no-repeat 100%/100%; }
      .articleItem.featureArticle .featureImage .more {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 45px;
        height: 45px;
        background: url(../img/btns/article_more.png) no-repeat 100%/100%; }
      .articleItem.featureArticle .featureImage .articleImg {
        float: none;
        width: 100%;
        height: 100%;
        /*overflow: hidden;*/
        position: absolute;
        -moz-transition: all .5s;
        -webkit-transition: all .5s;
        transition: all .5s;
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1); }
        .articleItem.featureArticle .featureImage .articleImg img {
          width: 100%;
          transition: all 0.2s linear; }
        .articleItem.featureArticle .featureImage .articleImg:hover > img {
          transform: scale(1.1); }
        .articleItem.featureArticle .featureImage .articleImg:hover {
          -moz-transform: scale(1.1);
          -webkit-transform: scale(1.1);
          transform: scale(1.1); }
    .articleItem.featureArticle .articleContent {
      float: none;
      width: 100%;
      height: auto;
      padding: 20px;
      box-sizing: border-box; }

.articledivider {
  border-color: #e0e0e0; }

.more-news, .more-tweets {
  position: relative; }
  .more-news .ajax-loader, .more-tweets .ajax-loader {
    background: url("/includes/corporate/img/loading-spinner.gif") no-repeat center;
    background-size: contain;
    width: 23px;
    height: 23px;
    display: inline-block;
    margin-left: 20px;
    position: absolute;
    top: 13px;
    display: none; }

.more-tweets .ajax-loader {
  margin-left: 9px; }

@media (max-width: 979px) {
  #dvNewsArticleList .articleItem .articleContent {
    height: 185px; } }

@media (max-width: 767px) {
  #dvNewsArticleList .articleItem .articleContent {
    height: auto; }
  #dvNewsArticleList .articleItem .articleContent-fullWith {
    height: auto; }
  #dvNewsArticleList .articleItem .more {
    display: none; }
  #dvNewsArticleList .articleItem .abstract {
    display: none; }
  #dvNewsArticleList .articleItem .readMore {
    display: none; } }

/*****************************************
    TWITTER FEED
*****************************************/
.twitterFeed {
  margin: 40px 0; }
  .twitterFeed .heading {
    font-family: Interstate;
    font-size: 24px;
    line-height: 1.1;
    padding-bottom: 10px;
    text-transform: uppercase; }
  .twitterFeed .tweet-container {
    margin: 20px 0; }
  .twitterFeed .tweet {
    background-color: #f9f9f9;
    padding: 20px;
    margin-bottom: 20px; }
    .twitterFeed .tweet .profileImg {
      border-radius: 5px;
      width: 68px;
      margin-right: 10px; }
    .twitterFeed .tweet .tweetData {
      display: inline-block; }
      .twitterFeed .tweet .tweetData .author {
        display: inline-block;
        font-family: Interstate;
        font-size: 14px;
        text-transform: uppercase; }
      .twitterFeed .tweet .tweetData .handle {
        display: inline-block;
        font-family: InterstateLight;
        font-size: 14px;
        font-weight: bold;
        color: #878787; }
      .twitterFeed .tweet .tweetData .timeframe {
        display: block;
        font-family: InterstateLight;
        font-weight: bold;
        font-weight: bold; }
    .twitterFeed .tweet .tweetContent {
      font-family: InterstateLight;
      font-size: 16px;
      font-weight: bold;
      padding-left: 80px;
      margin-top: -10px;
      word-wrap: break-word; }
  .twitterFeed .buttonWrapper {
    width: 20%;
    margin: 0 auto; }

@media (max-width: 767px) {
  .twitterFeed {
    width: 90%;
    max-width: 450px;
    margin: 40px auto; }
    .twitterFeed .tweet .tweetContent {
      margin-top: 20px;
      padding-left: 0; }
    .twitterFeed .buttonWrapper {
      width: 100%; } }

/*****************************************
    SIDE BOX
*****************************************/
.sideBox {
  position: relative;
  text-align: center;
  border: 2px solid #e0e0e0;
  padding: 30px;
  margin-bottom: 40px; }
  .sideBox .title {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0 10px;
    background: #f9f9f9;
    font-family: InterstateLight;
    font-weight: bold;
    white-space: nowrap;
    text-transform: uppercase; }
  .sideBox .heading {
    font-family: Interstate;
    font-size: 30px;
    line-height: 1.1;
    padding-bottom: 10px;
    text-transform: uppercase; }
  .sideBox .text {
    font-size: 16px;
    line-height: 1.6;
    padding-bottom: 10px; }
  .sideBox .buttonWrapper {
    width: 80%;
    margin: 0 auto; }

/*****************************************
    INDUSTRY OPPORTUNITIES BLOCK
*****************************************/
/*****************************************
    LATEST CAMPAIGNS BLOCK (SLIDER)
*****************************************/
.latestCampaigns {
  /* dots */
  /* arrows */ }
  .latestCampaigns .slick-slider {
    margin-bottom: 0; }
  .latestCampaigns .campaign-slide {
    visibility: hidden;
    position: absolute; }
    .latestCampaigns .campaign-slide:first-child {
      visibility: visible;
      position: relative; }
  .latestCampaigns .slick-dots {
    position: relative;
    bottom: 0;
    margin: 0; }
    .latestCampaigns .slick-dots li {
      width: 10px;
      height: 10px; }
      .latestCampaigns .slick-dots li button {
        width: 10px;
        height: 10px;
        border-radius: 10px;
        background: #f5c6a2; }
        .latestCampaigns .slick-dots li button:before {
          content: ""; }
      .latestCampaigns .slick-dots li.slick-active button {
        background: #ef7920; }
  .latestCampaigns .slick-prev, .latestCampaigns .slick-next {
    width: auto;
    height: auto;
    z-index: 50; }
    .latestCampaigns .slick-prev:before, .latestCampaigns .slick-next:before {
      font-family: FontAwesome;
      font-size: 40px;
      line-height: 1;
      color: #e1e1e1;
      opacity: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
    .latestCampaigns .slick-prev:hover:before, .latestCampaigns .slick-next:hover:before {
      color: #ef7920; }
  .latestCampaigns .slick-prev {
    left: -15px;
    text-shadow: -1px 1px #bbb; }
    .latestCampaigns .slick-prev:hover {
      text-shadow: -1px 1px #ef7920; }
    .latestCampaigns .slick-prev:before {
      content: "\f053"; }
  .latestCampaigns .slick-next {
    right: -15px;
    text-shadow: 1px 1px #bbb; }
    .latestCampaigns .slick-next:hover {
      text-shadow: 1px 1px #ef7920; }
    .latestCampaigns .slick-next:before {
      content: "\f054"; }

/*****************************************
    QUICK LINKS BLOCK
*****************************************/
.quickLinks {
  text-transform: uppercase;
  padding: 0 10px;
  margin-bottom: 40px; }
  .quickLinks .title {
    text-align: center;
    font-family: InterstateLight;
    font-weight: bold; }
  .quickLinks a {
    position: relative;
    display: block;
    color: #ef7920;
    padding: 15px 0;
    border-bottom: 2px solid #e0e0e0;
    font-family: Interstate;
    font-size: 14px; }
    .quickLinks a:hover {
      color: #cf450e;
      text-decoration: none; }
      .quickLinks a:hover > i {
        right: 0; }
    .quickLinks a i {
      position: absolute;
      right: 2%;
      padding-top: 2px;
      transition: all 0.2s linear; }

/*****************************************
    IMAGE LINK BLOCK
*****************************************/
.dvImageBlockX {
  border-bottom: 2px solid #e0e0e0;
  padding-bottom: 15px;
  margin-bottom: 20px; }
  .dvImageBlockX a {
    text-decoration: none; }
    .dvImageBlockX a:hover {
      text-decoration: none; }
  .dvImageBlockX .imageWrapper {
    position: relative;
    overflow: hidden; }
    .dvImageBlockX .imageWrapper img {
      width: 100%;
      transition: all 0.2s linear; }
  .dvImageBlockX:hover .imageWrapper img {
    transform: scale(1.1); }
  .dvImageBlockX:hover .tagline {
    opacity: 0.6; }
  .dvImageBlockX .imageBlockOverlay {
    text-align: center;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    color: #fff;
    font-family: Interstate;
    font-size: 16px; }
    .dvImageBlockX .imageBlockOverlay:before {
      content: '';
      display: inline-block;
      height: 100%;
      vertical-align: middle;
      margin-right: -0.25em; }
  .dvImageBlockX .tagline {
    color: #000;
    font-size: 14px;
    text-align: center;
    padding: 10px 30px 0 30px;
    transition: all 0.2s linear; }

/*****************************************
    SUBSCRIBE BLOCK
*****************************************/
.subscribe {
  /* Firefox 18- */
  /* Firefox 19+ */ }
  .subscribe .form {
    margin-bottom: 20px; }
  .subscribe input {
    border-radius: 0;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 0;
    width: 100%;
    height: 100%;
    font-size: 14px;
    padding: 15px 5px;
    box-sizing: border-box;
    font-weight: bold; }
    .subscribe input:focus {
      box-shadow: none;
      border: none;
      border-bottom: 1px solid #e0e0e0; }
  .subscribe .buttonWrapper {
    width: 100%; }
  .subscribe input::-webkit-input-placeholder {
    color: #004775; }
  .subscribe input:-moz-placeholder {
    color: #004775; }
  .subscribe input::-moz-placeholder {
    color: #004775; }
  .subscribe input:-ms-input-placeholder {
    color: #004775; }
  .subscribe input:placeholder-shown {
    color: #004775; }

/*****************************************
    RECENT NEWS BLOCK
*****************************************/
.recentNews {
  padding: 30px 15px; }
  .recentNews a {
    color: #000; }
    .recentNews a:hover {
      color: #000; }
  .recentNews .article {
    border-bottom: solid 1px #e0e0e0; }
    .recentNews .article.last {
      border: none;
      padding-bottom: 0; }
    .recentNews .article.noImg .articleImg {
      width: 0; }
    .recentNews .article.noImg .articleContent {
      width: 100%;
      padding: 0; }
  .recentNews .articleImg {
    width: 40%;
    float: left;
    text-align: center;
    position: relative;
    background: #ddd;
    display: block; }
    .recentNews .articleImg:before {
      content: "";
      float: left;
      padding-bottom: 49%; }
    .recentNews .articleImg:after {
      content: "";
      display: table;
      clear: both; }
  .recentNews .articleContent {
    width: 60%;
    float: left;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 12px;
    text-align: left; }
    .recentNews .articleContent .date {
      font-family: InterstateLight;
      font-size: 10px;
      line-height: 1.5; }
    .recentNews .articleContent .headline {
      margin-left: 0;
      font-family: Interstate;
      text-transform: uppercase;
      line-height: 1.4; }

/*****************************************
    FOOTER
*****************************************/
#dvFooter {
  text-align: left; }
  #dvFooter .footerContainer {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box; }
  #dvFooter #breadcrumb ul {
    padding: 0; }
  #dvFooter .footerContent {
    margin: 40px 0; }
    #dvFooter .footerContent p {
      padding-bottom: 10px;
      text-align: left;
      font-family: InterstateLight;
      font-weight: bold;
      color: #fff;
      text-transform: uppercase; }
    #dvFooter .footerContent .partners {
      float: left; }
      #dvFooter .footerContent .partners a {
        font-family: Interstate;
        color: #fff;
        padding: 5px 0 2px;
        margin-right: 40px;
        text-decoration: none; }
        #dvFooter .footerContent .partners a span {
          position: relative;
          border-bottom: 1px dotted #fff; }
          #dvFooter .footerContent .partners a span:after {
            content: "\f054";
            font-family: FontAwesome;
            font-style: normal;
            font-weight: normal;
            text-decoration: inherit;
            color: #fff;
            font-size: 13px;
            position: absolute;
            top: 0;
            right: -15px; }
        #dvFooter .footerContent .partners a:hover span {
          border-bottom-style: solid; }
    #dvFooter .footerContent .follow {
      margin-left: 0; }
      #dvFooter .footerContent .follow .followBox {
        display: inline-block;
        float: right; }
        #dvFooter .footerContent .follow .followBox a {
          padding-right: 4px; }
    #dvFooter .footerContent .newsletters .button {
      padding: 9px 0; }
  #dvFooter .footerBottom {
    position: relative;
    border-top: 1px solid #507f9b;
    padding: 20px 0; }
    #dvFooter .footerBottom #dvFooterLinkMenu {
      position: relative;
      float: none;
      bottom: 0; }
    #dvFooter .footerBottom .copyright a, #dvFooter .footerBottom .copyright a:hover, #dvFooter .footerBottom .copyright a:focus {
      color: #cad4e0; }

#dvFooterMenu td {
  color: #cad4e0; }
  #dvFooterMenu td a, #dvFooterMenu td a:hover, #dvFooterMenu td a:focus {
    color: #cad4e0; }

@media (max-width: 979px) {
  #dvFooter .footerContent .partners a {
    display: block; }
  #dvFooter .footerBottom {
    text-align: center; }
    #dvFooter .footerBottom #dvFooterLinks {
      width: 100%; }
    #dvFooter .footerBottom #dvFooterLinkMenu {
      margin: 0 auto;
      float: none; }
      #dvFooter .footerBottom #dvFooterLinkMenu #dvFooterMenu {
        margin-bottom: 25px; }
    #dvFooter .footerBottom .copyright {
      width: 100%; } }

@media (max-width: 767px) {
  #dvFooter .footerContent {
    width: 80%;
    max-width: 450px;
    margin: 40px auto; }
    #dvFooter .footerContent .follow .followBox {
      margin-top: 30px;
      float: none; }
      #dvFooter .footerContent .follow .followBox a {
        padding-right: 10px; }
    #dvFooter .footerContent .newsletters {
      margin-top: 30px; } }

/*****************************************
    NEWS ARCHIVE
*****************************************/
.newsArchive .heading {
  font-family: Interstate;
  font-size: 24px;
  padding: 30px 0 0;
  cursor: pointer; }
  .newsArchive .heading span {
    font-family: InterstateLight;
    color: #aaa; }

.newsArchive .yearWrapper .yearContent {
  display: none; }

.newsArchive .yearWrapper:first-child .yearContent {
  display: block; }

.newsArchive .monthWrapper {
  padding-left: 20px;
  padding-right: 10px; }

.newsArchive .month {
  font-family: InterstateLight;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 30px 0 20px; }

.newsArchive .article {
  border-bottom: solid 1px #e0e0e0;
  padding: 15px 0 20px; }
  .newsArchive .article.last {
    border: none;
    padding-bottom: 0; }
  .newsArchive .article a {
    color: #000; }
    .newsArchive .article a:hover {
      color: #000;
      text-decoration: none; }
  .newsArchive .article div {
    display: inline-block; }
  .newsArchive .article .date {
    font-family: InterstateLight;
    font-size: 11px;
    width: 20%;
    float: left; }
  .newsArchive .article .title {
    font-family: Interstate;
    font-size: 14px;
    width: 80%;
    float: left;
    transition: all 0.3s linear; }
  .newsArchive .article:hover .title {
    opacity: 0.6; }

@media (max-width: 767px) {
  .newsArchive .heading {
    font-size: 20px; }
  .newsArchive .monthWrapper {
    padding: 0; }
  .newsArchive .article .date {
    max-width: 100px;
    width: 30%; }
  .newsArchive .article .title {
    padding-left: 0;
    width: 70%; } }

/*****************************************
    NEWS ARTICLE
*****************************************/
.newsArticle {
  margin-top: 30px; }
  .newsArticle a {
    color: #ef7920; }
    .newsArticle a:hover {
      color: #cf450e; }
  .newsArticle .date {
    font-family: InterstateLight;
    font-size: 11px; }
  .newsArticle .headline {
    font-family: Interstate;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 1.4;
    margin-left: 0;
    padding: 10px 0 30px; }
  .newsArticle .articleImg {
    display: block; }
    .newsArticle .articleImg:before {
      content: "";
      float: left;
      padding-bottom: 57%; }
    .newsArticle .articleImg:after {
      content: "";
      display: table;
      clear: both; }
    .newsArticle .articleImg img {
      width: auto;
      max-height: 370px;
      display: block;
      margin: 0 auto; }
  .newsArticle .articleLinks {
    margin: 20px 0 30px;
    text-align: right; }
    .newsArticle .articleLinks a {
      padding: 10px 0 10px 40px;
      font-size: 12px; }
      .newsArticle .articleLinks a i {
        font-size: 16px;
        padding-right: 10px; }
  .newsArticle .articleContent {
    padding: 0 20px 40px;
    border-bottom: 2px solid #e0e0e0;
    background-color: #f9f9f9 !important;
    font-size: 16px !important;
    line-height: 1.4 !important; }
    .newsArticle .articleContent .subHeading {
      font-family: Interstate;
      font-size: 20px;
      line-height: 1.4;
      padding-bottom: 20px; }
    .newsArticle .articleContent p {
      background-color: #f9f9f9 !important;
      font-size: 16px !important;
      line-height: 1.4 !important; }
    .newsArticle .articleContent ul {
      background-color: #f9f9f9 !important;
      list-style: initial; }
    .newsArticle .articleContent a {
      color: #ef7920 !important; }
      .newsArticle .articleContent a:hover {
        color: #cf450e !important; }

@media (max-width: 767px) {
  .newsArticle .articleContent {
    padding: 30px 0 20px; }
  .newsArticle .articleLinks a {
    padding: 0;
    display: inline-block;
    width: 32%;
    text-align: center;
    margin-bottom: 40px; }
    .newsArticle .articleLinks a:first-child {
      float: left;
      text-align: left; }
    .newsArticle .articleLinks a:last-child {
      text-align: right; } }

.tblAccessabilityControlsX {
  margin-bottom: 20px; }

